<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        li {
            display: none;
            list-style: none;
        }
    </style>
</head>

<body>
    <button>Kliknij</button>
    <ul>
        <li>element 1</li>
        <li>element 2</li>
        <li>element 3</li>
        <li>element 4</li>
        <li>element 5</li>
        <li>element 6</li>
        <li>element 7</li>
        <li>element 8</li>
        <li>element 9</li>
        <li>element 10</li>
    </ul>


    <script src="scrit.js"></script>
</body>

</html>